<?php
    require("../config.php");
    if ($cachetime>0) {
        $gemeinde_page ="gemeinden_c.php";
    } else {
        $gemeinde_page ="gemeinden.php";
    }
?>
<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Unfallstatistik</title>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../css/bootstrap.min.css" />
    <link rel="stylesheet" href="../css/style.css" />
</head>
<body>
    <?php include("./navbar.php"); ?>
    <div class="container main">
    <p>&nbsp;</p>
    <div class="card">
        <div class="card-header"><h2>Statistik zu Unfällen in NRW</h2></div>
        <div class="card-body">

        <h3>Weitere Auswertungen zu Fahrradunfällen</h3>
        <p>Auf den folgenden Seiten werden für Kreise bzw. Kreisfreie Städte und Gemeinden die 
            Entwicklung der Unfallzahlen von <?=$numStartYear?> bis <?=$numLatestYear?> dagestellt differenziert nach der 
            Unfallkategorie. Weiterhin gibt es für das Jahr <?=$numLatestYear?> zu den Fahrradunfällen
            Statistiken zu Unfallart, Unfalltyp und Unfallbeteiligten.</p>
        <p>Alle Angaben basieren auf Daten des 
          <a href="https://www.destatis.de" target_"blanc">Statistischen Bundesamtes</a>.
          Datenquelle und weitere Erläuterungen zu den Dateben gibt es unter 
        <a href="https://unfallatlas.statistikportal.de" target="_blank">unfallatlas.statistikportal.de</a>
        Die Daten unterliegen der 
        <a href="https://www.govdata.de/dl-de/by-2-0" target="_blanc">Datenlizenz Deutschland – Namensnennung – Version 2.0</a></p>
    

    <div style="border:2px solid red; background-color: lightgray; padding:4px;">
    Die im Unfallatlas visualisierten Unfalldaten stammen aus der Statistik der Straßenverkehrsunfälle, 
    die auf den Meldungen der Polizei basiert. Falls die Geo-Koordinaten der Unfallmeldung nicht einer 
    Straße eindeutig zugeordnet werden können (Abgleich mit den Straßengeometrien der amtlichen Vermessungsverwaltung), 
    werden sie nicht im Unfallatlas abgebildet. Die Zuordnungsquoten der Unfallkoordinaten 
    im Unfallatlas liegen bei mehr als 90 Prozent.
</div>
<p>&nbsp;</p>
    <ul class="list-group" style="width:40em;">
        <li class="list-group-item"><a href="nrw_details.php"><strong>Landeswerte NRW</strong></a></li>
        <li class="list-group-item"><a href="kreise.php"><strong>Fahrradunfälle nach Kreisen und kreisfreien Städten</strong></a></li>
        <li class="list-group-item"><a href="<?=$gemeinde_page?>"><strong>Fahrradunfälle nach Gemeinden</strong></a></li>
    </ul> 
    <p>&nbsp;</p>
    <p>Eine ausführliche 
    <a targe="_blank" href="https://www.destatis.de/DE/Themen/Gesellschaft-Umwelt/Verkehrsunfaelle/Methoden/verkehrsunfaelle-grundbegriffe.pdf?__blob=publicationFile">Beschreibung der Unfalldaten</a> 
    liefert das Statistische Bundesamt.</p>
    <p>Weiter Informationen zu den Unfalltypen gibt es in dieser 
        <a href="https://recht.nrw.de/lmi/owa/br_vbl_show_pdf?p_id=12225">Kurzbeschreibung.
</div>
</div>
</body>
</html>